<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:dif="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <dif:DIF xsi:schemaLocation="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/ http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/dif.xsd">
    <dif:Entry_ID>e0ccb4d6-0683-11eb-a4dd-0242ac120008</dif:Entry_ID>
    <dif:Entry_Title>TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados</dif:Entry_Title>
    <dif:Data_Set_Citation>
      <dif:Dataset_Creator>LEONARDO JOSE ARIAS ALEMAN</dif:Dataset_Creator>
      <dif:Dataset_Release_Date>2018-04-12T16:49:00Z</dif:Dataset_Release_Date>
      <dif:Dataset_Publisher>LEONARDO JOSE ARIAS ALEMAN</dif:Dataset_Publisher>
      <dif:Data_Presentation_Form>vector</dif:Data_Presentation_Form>
    </dif:Data_Set_Citation>
    <dif:ISO_Topic_Category>indicators</dif:ISO_Topic_Category>
    <dif:Keyword>Colombia</dif:Keyword>
    <dif:Keyword>features</dif:Keyword>
    <dif:Keyword>Fondos</dif:Keyword>
    <dif:Keyword>fondos_moviles_de_grano_grueso_no_carbonatados</dif:Keyword>
    <dif:Keyword>Objetos de conservaci�n</dif:Keyword>
    <dif:Temporal_Coverage>
      <dif:Start_Date/>
      <dif:End_Date/>
    </dif:Temporal_Coverage>
    <dif:Spatial_Coverage>
      <dif:Southernmost_Latitude>1.408329</dif:Southernmost_Latitude>
      <dif:Northernmost_Latitude>12.571823</dif:Northernmost_Latitude>
      <dif:Westernmost_Longitude>-79.247131</dif:Westernmost_Longitude>
      <dif:Easternmost_Longitude>-71.084351</dif:Easternmost_Longitude>
    </dif:Spatial_Coverage>
    <dif:Access_Constraints/>
    <dif:Data_Set_Language>spa</dif:Data_Set_Language>
    <dif:Originating_Center>INVEMAR</dif:Originating_Center>
    <dif:Summary>Describe la clasificación de fondos sedimentarios en el Caribe Colombiano&#13;
&#13;
Contiene:&#13;
-Arenas lodosas litobioclástica&#13;
-Arenas litobioclásticas&#13;
-Arenas lodosas litoclásticas&#13;
-Arenas litoclásticas&#13;
&#13;
INVEMAR – TNC – CI – UAESPNN. 2009. Informe Tecnico: Planificacion ecorregional para la conservacion in situ de la biodiversidad marina y costera en el Caribe y Pacifico continental colombiano. Alonso, D., Ramirez, L. F., Segura- Quintero, C., Castillo-Torres, P., Diaz, J.M., Walschburger, T. y N. Arango. Serie de Documentos Generales No. 41. Santa Marta. 106p + Anexos.</dif:Summary>
    <dif:DIF_Creation_Date>2018-04-12T16:49:00Z</dif:DIF_Creation_Date>
    <dif:Related_URL>
      <dif:URL/>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/download/656</dif:URL>
      <dif:Description>TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (Original Dataset Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Afondos_moviles_de_grano_grueso_no_carbonatado&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4170&amp;bbox=-79.247131347656200%2C1.408329486846920%2C-71.084350585937500%2C12.571823120117200</dif:URL>
      <dif:Description>TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (JPEG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Afondos_moviles_de_grano_grueso_no_carbonatado&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4170&amp;bbox=-79.247131347656200%2C1.408329486846920%2C-71.084350585937500%2C12.571823120117200</dif:URL>
      <dif:Description>TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (PDF Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Afondos_moviles_de_grano_grueso_no_carbonatado&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4170&amp;bbox=-79.247131347656200%2C1.408329486846920%2C-71.084350585937500%2C12.571823120117200</dif:URL>
      <dif:Description>TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (PNG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Afondos_moviles_de_grano_grueso_no_carbonatado&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4170&amp;format_options=charset%3AUTF-8</dif:URL>
      <dif:Description>TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (Zipped Shapefile Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Afondos_moviles_de_grano_grueso_no_carbonatado&amp;outputFormat=gml2&amp;srs=EPSG%3A4170</dif:URL>
      <dif:Description>TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (GML 2.0 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Afondos_moviles_de_grano_grueso_no_carbonatado&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4170</dif:URL>
      <dif:Description>TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (GML 3.1.1 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Afondos_moviles_de_grano_grueso_no_carbonatado&amp;outputFormat=csv&amp;srs=EPSG%3A4170</dif:URL>
      <dif:Description>TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (CSV Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Afondos_moviles_de_grano_grueso_no_carbonatado&amp;outputFormat=excel&amp;srs=EPSG%3A4170</dif:URL>
      <dif:Description>TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (Excel Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Afondos_moviles_de_grano_grueso_no_carbonatado&amp;outputFormat=json&amp;srs=EPSG%3A4170&amp;srsName=EPSG%3A4170</dif:URL>
      <dif:Description>TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (GeoJSON Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Afondos_moviles_de_grano_grueso_no_carbonatado&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4170&amp;format_options=charset%3AUTF-8</dif:URL>
      <dif:Description>TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (Shapefile Comprimido Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:LINK-1.0-http--link</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/layers/cma_geonode_data:geonode:fondos_moviles_de_grano_grueso_no_carbonatado</dif:URL>
      <dif:Description>Web address (URL)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:fondos_moviles_de_grano_grueso_no_carbonatado&amp;STYLE=fondos_moviles_de_grano_grueso_no_carbonatado&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</dif:URL>
      <dif:Description>TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (Legend Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>12.571822999598622&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=SGANYUGuQ1xtLLbA6tMXvVm8WMXuHu</dif:URL>
      <dif:Description>TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (Remote Thumbnail Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/uploaded/thumbs/layer-e0ccb4d6-0683-11eb-a4dd-0242ac120008-thumb.png</dif:URL>
      <dif:Description>TM-COLOMBIA-Fondos moviles de grano grueso no carbonatados (Thumbnail Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WMS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows</dif:URL>
      <dif:Description>OGC WMS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WFS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows</dif:URL>
      <dif:Description>OGC WFS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Metadata_Name>CEOS IDN DIF</dif:Metadata_Name>
    <dif:Metadata_Version>9.7</dif:Metadata_Version>
  </dif:DIF>
</csw:GetRecordByIdResponse>
